RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Attribute System.AttributeUsage(System.AttributeTargets.Field | System.AttributeTargets.Parameter | System.AttributeTargets.All, Inherited=false) System.Runtime.InteropServices.ComVisible(true)

Stores the value of a constant in metadata.

This attribute can be applied to fields and parameters.

For more information on storing constants in metadata, see Partition II of the CLI Specification.

The types in are intended primarily for use by compilers, not application programmers. They allow compilers to easily implement certain language features that are not directly visible to programmers.

- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  A that specifies the number of digits to the right of the decimal point in the value of the new instance. Valid values are 0 through 28 inclusive.
  A that specifies the sign of the value of the new instance. Zero indicates a positive value; any non-zero value indicates a negative value.
  A that specifies the high-order 32 bits of the value of the new instance.
  A that specifies the middle 32 bits of the value of the new instance.
  A that specifies the low-order 32 bits of the value of the new instance.
  To be added.
  To be added.
  To be added.
  To be added.

  Constructs a new instance of the class with the specified value.

  For representations of whose values can have scales exceeding 255, the constructor must be used instead.

  > 28.
  0
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CLSCompliant(false)
- Property
  System.Decimal To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
0